[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RE: [Linux-cluster] Can not mount GFS2 after upgrading to 5.3?



I reply to myself.

 

I did not observe that I had not commented out the wildcard default filter of lvm.conf and so no matter what my filter was, it was not considered.

 

So LVM was using duplicate UUIDs and so I could not mount ( I forgot to mention my setup: DRBD à PV à LV à VG à GFS2)

 

Now that I have my filter working, I can also mount my GFS2.

 

(though the error looked interesting).

 

Thank you All.

 

Theophanis Kontogiannis

 

 

From: linux-cluster-bounces redhat com [mailto:linux-cluster-bounces redhat com] On Behalf Of Theophanis Kontogiannis
Sent: Tuesday, April 07, 2009 12:59 AM
To: 'linux clustering'
Subject: [Linux-cluster] Can not mount GFS2 after upgrading to 5.3?

 


Hello All,

 

I have a 2 nodes cluster that has a GFS2 filesystem, created with 5.2

 

Now I have clean installed 5.3 and gfs2-utils-0.1.53-1.el5_3.1

 

I try to mount my GFS2 and I get the following error:

 

/sbin/mount.gfs2: bad seek: Invalid argument on line 276 of file util.c

 

I hope this does not mean that I cannot have backwards compatibility with my GFS2 created with RHEL 5.2 and also that I cannot mount it now under 5.3 (or this is exactly what it means??!! ;) )

 

Any help to mount my fs?

 

Thank you all for your time

 

Theophanis Kontogiannis

 


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]